
/*====================================*/
/*========= Home - Structure =========*/
/*====================================*/

.home__col-wrap {
    max-width: 1080px;
    margin: auto;
    padding: 0 1rem;
}

.home__col__left {
    margin-right: 1rem;
}

.home__col__right {
    width: 300px;
}

.home__intro {
    width: 100%;
    margin-bottom: 1.5rem;
}

.home__news .news-module {
    margin-bottom: 1rem;
}

/*.home__gallery {}*/

.home__facebook,
.home__etsy,
.home__redbubble {
    margin-bottom: 1rem;
}

.home__facebook {
    margin-bottom: 0;
}


/*======================*/
/*=== Tablet (980px) ===*/
/*======================*/

/*@media all and (max-width: 61.25em) {}*/


/*==========================*/
/*=== Smartphone (768px) ===*/
/*==========================*/

@media all and (max-width: 48em) {

    .home__col-wrap {
        display: inherit;
    }

    .home__col__left {
        margin-right: 0;
        margin-bottom: 1rem;
    }

   .home__col__right {
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .home__facebook {
        /*width: 100%;
        margin-right: 0;*/
        display: none;
    }

    .home__etsy {
        margin-bottom: 0;
        padding-right: .5rem;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
    }

    .home__redbubble {
        padding-left: .5rem;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
    }
}


/*===================================*/
/*=== Smartphone Portrait (480px) ===*/
/*===================================*/

@media all and (max-width: 30em) {

/*
    .home__col__left {
        margin-bottom: 0;
    }
*/

    .home__col__right {
        display: inherit;
    }

    .home__etsy {
        margin-bottom: 1rem;
        padding-right: 0;
    }

    .home__redbubble {
        padding-left: 0;
    }

}


/*===============================*/
/*=== Smartphone (6s) (376px) ===*/
/*===============================*/

/*@media all and (max-width: 23.5em) {}*/


/*======================================*/
/*=== Smartphone (5s and 4s) (320px) ===*/
/*======================================*/

/*@media all and (max-width: 20em) {}*/
